description

# CssPositionValue class Null safety

Inheritance
  - Object
  - CssStyleValue
  - CssPositionValue
Annotations
  - @Native("CSSPositionValue")

## Constructors

CssPositionValue(CssNumericValue x, CssNumericValue y)
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
x ↔ CssNumericValue?
  read / write
y ↔ CssNumericValue?
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited